<div class="container">
    <h1>Advice</h1>

    <div class="panel-group row" id="accordion">

        <div class="panel panel-default col-sm-10 col-sm-offset-1 col-xs-12" ng-repeat="some_advice in advice">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion"
                       ng-href="{{url}}#collapse{{some_advice.id}}">{{some_advice.title}}</a>
                </h4>
            </div>
            <div ng-attr-id="{{ 'collapse' + some_advice.id }}" class="panel-collapse collapse">
                <div class="panel-body">
                    <span ng-bind-html="some_advice.text"></span>
                </div>
            </div>
        </div>
    </div>
</div>